---
Dashboard : Dashboard
ResourcesDatabase : Resources database
MyAccount : My account
Logout : Logout
BackToDashboard : -> Back to dashboard
BackToMyAccount : Back to my account
welcome : Welcome to our international index of resources for cooperative mentors and entrepreneurs
generalLabel : International index of resources for cooperative mentors and entrepreneurs
PostResource: Post a new Resource
BrowseDatabase: Browse database
ResourcesRequestingValidation: Resources requesting validation
RequestedResources: Requested resources
HistoryResources : History of your resources
ConnectKnowledgeBase : Connect to the knowledge base
AccessWithoutRegistration : Access without registration
SearchByNam : Search by name..
MoreCriterias : More criterias
Language : Language
CountryPublication : Country of publication
Photo: Avatar
Field : Field
Refused : Refused
DatePublication : Date of publication
Format: Format
Step: Step
ResourcePostedBy : Resource posted by
WithResourceAbleTo : With this resource, you will be able to
LinkToResource : Link to resource
ReportBrokenLink :  Report broken link
ResourceValidatedBy : Resource validated by
ResourceSpecifications : Resource specifications
Author : Author
Access : Access
Comments : Comments
RelatedResources : Related resources
resourcesUploadedHere : resource(s) uploaded here
Activities : Activities
Skills : Skills
PhoneNumber : Phone number
Email: Email
EditYourAccount : Edit your account
Name : Name
Surname : Surname
AboutYou : About you
Organisation: Organisation
EditAbout : Informations will appear on your profile to inform entrepreneurs about your skills and activities. We will also use those information to address specific resources for validation.
Headline : Headline or current position
City : City
Country : Country
ActivitiesMore : Tell us more about your activities
SkillForEntrepreneur : What skills can you share with our entrepreneurs ?
SocialMedias : Social medias
SaveModification : Save modifications
Search : Search
ModificationsProperlySaved: Your modifications have properly been saved.
CompleteMentorAccount : Complete your mentor account
CompleteEntrepreneurAccount : Complete your entrepreneur account
CompleteYourAccount : COMPLETE YOUR ACCOUNT
RequestRessource :  Request a ressource
RequestRessourceInfo :  You can't find a resource you are looking for ? You need resources to acquire certain skills or progress in your cooperative developement ? It can be a book, a document model, a tutorial, anything you need, make a request to our mentors so they know how to help you.
TitleRequired : Title*
Description : Description
FieldRequired: Field*
SkillToLearn : What do you need to learn with this resource ?
SendRequest : Send request
MandatoryInformation : Mandatory information
ComplementaryInformation : Complementary information
WithThisResourceBeAbleTo : With this resource, you will be able to
WatchThePresentation : Watch the presentation
SearchForResource : Search for a resource
CantFindRessourceYouNeed : Can't find the ressource you need ?
MakeRequest: Make a request
Thanks :  Thanks!
ConfirmSendBrokenLink : The submitter of the resource will be advised that this link is broken.
YouRequestHasBeenSubmitted : Your request has been submitted
WhatValidationProcess : What is a validation process ?
MentorUploadResourceToDatabase: Mentor upload a resource to the database
ResourceSentToQualifiedPeersForValidation: Resource is sent to qualified peers for validation
ResourceBecomesAvailableInDatabase: Resource is validated and becomes available in the database
ResourceIsNotValidated: Resource is not validated and improvement is suggested. You get a list of improvement, can edit and re-load the resource. It goes to validation process again.
ResourceReportedInapropriate: Resource is reported inappropriate. You get a notification with a message from your peer explaning why.
DeleteResource: Delete a resource
AreYouSureDelete: Are you sure you want to delete this resource ?
YesSureDelete : Yes I am sure, delete
AreYouSurArchive:  Are you sur you want to archive this request ?
ArchivethisRequest: Archive this request
ThankYouEnrichingDatabase : Thank you for enriching our database !
ThanksMsg: Once one of your pair, a fellow mentor, validate your resource, it will be published online and we will send you a notification.
Classification : Classification
FormatReq: Format*
LocationWeblinkReq: Location/weblink*
AuthorReq : Resource author*
SkillReq : Learning outcomes, skills*
IframeLink: For videos, report iframe link
UploadPreviewImage: Upload preview image
AddTags: Add tags
ResourceTargetReq: Resource target*
TypeContentReq: Type of content*
CategorisationReq: Categorisation*
ShareWithReq: Share with*
AddResource: Add a resource
SendForValidation : Send for validation -> 
EditResource : Edit this resource
RequireImprovement: Require improvement
ReportInappropriate: Report as inappropriate
Validate: Validate
Send: Send ->
SuggestImprovement: Suggest improvement
ExplainImprovementRequired: Explain improvement required*
ThanksForReview:  Thanks for your review
SubmitterWillReceiveReview: The submitter of the resource will now receive a notification of your review.
HeWillPatch : He will then be able to patch and send back the resource to validation
ExplainReasonsRefusal: Explain reasons of refusal*
IAmMentor: I am a mentor
IAmEntrepreneur: I am an entrepreneur
RequestIntro: The resources listed bellow were requested by entrepreneurs. By posting related resources you will help the cooperative community and enrich the database.